# Generated by Django 4.2.1 on 2023-05-30 22:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0002_recipestep'),
    ]

    operations = [
        migrations.RenameField(
            model_name='recipestep',
            old_name='instraction',
            new_name='instruction',
        ),
    ]
